/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/* HOME */
.mission-statement-logo {
	width: 300px !important;
	padding-bottom: 20px;
}

/* HEADER */
.upcoming-events-title {
	margin-left: 10px !important;
}

.tribe-events-list-widget-events {
	margin-bottom: 40px !important;
	margin-left: 10px !important;
	padding-left: 10px !important;
	border-left: 3px solid #e75e26;
}

.tribe-event-duration {
	font-size: 12px;
	text-transform: uppercase;
	line-height: 1.5em;
}

.tribe-event-title {
	line-height: 1.3em !important;
}

.tribe-event-title:hover {
	text-decoration: underline;
}

.tribe-events-widget-link {
	font-family: 'Rajdhani';
	text-transform: uppercase;
	margin-left: 25px;
}

.tribe-list-widget .tribe-event-title a {
	color: #ededed !important;
	font-family: 'Oswald';
	text-transform: uppercase;
}

.flickity-viewport {
	margin-top: 30px !important;
}

.flickity-prev-next-button {
	filter: opacity(.5) !important;
}

/* ABOUT */
.about-statement-logo {
	width: 300px !important;
}

/* CONNECT */
.ufaq-faq-post p {
	text-transform: uppercase;
	background-color: #e75e26;
	color: #111111;
	padding-left: 10px;
}

.ufaq-faq-title-text h4 {
	font-size: 18px !important;
}

/* EVENTS */


.event-module-name a {
	color: #ededed !important;
}

.tribe-events-list-separator-month {
	color: black;
	margin-top: 80px;
	margin-bottom: 0px;
}

.tribe-events-list-separator-month span {
	text-transform: uppercase !important;
	font-size: 18px;
	padding: 5px 20px;
}

.event-module-container {
	display: grid;
	grid-template-columns: 200px 1fr 100px;
	grid-column-gap: 20px;
	margin: 40px 0px -20px 0px;
}

.event-module-image {
	grid-column: 1 / 2;
	position: relative;
	bottom: 35px;
}


.event-module-image {
	padding-bottom: 10px;
}

.event-module-time {
	text-transform: uppercase;
}

.event-module-button a {
	color: #111111 !important;
	transition: color .7s;
}

.event-module-button a:hover {
	color: #e75e26 !important;
}

.event-module-button {
	background: #e75e26;
	width: 100px;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	font-family: 'Rajdhani';
	font-size: 16px;
	transition: background-color .3s;
}

.event-module-button:hover {
	background: #111111;
	color: #e75e26 !important;
}

@media (max-width: 900px) {
	.event-module-container {
		display: block;
	}

	.event-module-date {
		position: relative;
		top: 40px;
	}

	.event-module-image img {
		display: none;
	}
}

/* TRIBE EVENTS PLUGIN */
#tribe-events-bar {
	display: none;
}

#tribe-events-content-wrapper {
	margin: 0px 20px;
	padding: 0px 20px;
}

#tribe-events-content-wrapper,
.tribe-events-loop {
	max-width: 900px !important;
}

.tribe-events-title-bar {
	margin-top: 80px;
}

.tribe-events-page-title {
	font-size: 40px;
}

.tribe-events-event-image {
	width: 200px !important;
}

.tribe-events-first {
	margin-top: -20px !important;
}


/* CONTACT BOX */
#fld_877080_1 {
	border: none;
	text-transform: uppercase;
	font-weight: bold;
	font-family: 'Rajdhani';
	font-size: 16px;
	width: 100px;
}

#fld_877080_1:hover {
	background: #111111;
	color: #e75e26;
}


/*NEWSLETTER*/
#newsletter-sign-up {
	margin: 40px 0px;
}

#newsletter-sign-up label {
	font-family: 'Rajdhani';
	text-transform: uppercase;
	font-size: 18px;
}

#mce-EMAIL {
	margin-top: 30px;
	border: 1px solid white;
	border-radius: 0px;
}

#mc-embedded-subscribe {
	color: #111111;
	font-size: 18px;
	text-transform: uppercase;
	font-family: 'Rajdhani';
}

#mc-embedded-subscribe:hover {
	background: #111111;
	color: #e75e26;
}


/*FOOTER*/
#zoom-social-icons-widget-3 h4 {
	padding-left: 18px;
}

#footer-widgets p, #footer-widgets a {
    font-family: 'Rajdhani';
}

#footer-widgets a {
    text-transform: uppercase;
}

#copyright {
    font-family: 'Rajdhani';
		margin-left: 18px;
}

.owl-dot span {
	background: #e75e26 !important;
}

.footer-logo {
	height: 20px !important;
}
